@media only screen and (max-width: 590px) {
  .slider--startbig .slider .span4:first-child img { max-height: 250px; }
}

.lightbox a { border-bottom: 1px solid white; }
.lightbox a:hover, .lightbox a:focus { border: none; }
.lightbox a[href*="//"]:not([href*="www.jmberlin.de"])::after { background: transparent url(/sites/all/themes/jmb2020/icons/link_external_white.svg) 0 0 no-repeat; }

.vjs-audio[style] .vjs-poster { display: none !important; }
.vjs-audio { background-color: #AA005F; background-size: contain; background-position: center center;  background-repeat: no-repeat; }
.video-js .vjs-fullscreen-control:focus { position: absolute; top: 0; right: 0; width: 42px; height: 42px; background: transparent url("/sites/all/themes/jmb2020/icons/player.svg") 0 -168px no-repeat; }

strong em, em strong, b i, i b, strong cite, cite strong, b cite, cite b { font-family: JMBProBoI, sans-serif; font-weight: normal; font-style: normal; }

input:is([type="reset"], [type="button"], [type="submit"]) {
  color: black;
}

.display_16_9 {
  border: 0;
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
}

.display_1_1 {
  border: 0;
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 1;
}

.video-js .vjs-fullscreen-control, .video-js .vjs-fullscreen-control:focus { position: absolute; top: 0; right: 0; width: 42px; height: 42px; background: transparent url("/sites/all/themes/jmb2020/icons/player.svg") 0 -168px no-repeat; }

@media only screen and (max-width: 420px) {
  .audio-wrapper { position: relative; padding-bottom: 100%; height: 0; margin-bottom: 20px; }
  .audio-wrapper .vjs-audio, .cm_media .span8r figure .vjs-audio { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
  .cm_media .span8r figure.audio { display: block; }
}